/*
Theme Name: Akkon Child
Theme URI: https://akkomplish.com/
Author: Akkomplish Themes
Author URI: https://akkomplish.com/
Template:  akkon
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: GNU General Public License
License URI: license.txt
Text Domain: akkon
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/
#ourwork p{text-align:justify !important;}
.liquid-row-overlay{opacity:0.8 !important;background:#000 !important;}
.iconbox-side{flex-flow:inherit !important;}